GET /repos/{owner}/{repo}/stats/punch_card
Summary: Get the hourly commit count for each day
Operation ID: repos/get-punch-card-stats
Auth: bearer_token
Operation ID: repos/get-punch-card-stats
Auth: bearer_token
Description
Each array contains the day number, hour number, and number of commits: * `0-6`: Sunday - Saturday * `0-23`: Hour of day * Number of commits For example, `[2, 14, 25]` indicates that there were 25 total commits, during the 2:00pm hour on Tuesdays. All times are based on the time zone of individual commits.
Parameters (2)
owner
(string, path, required)
The account owner of the repository. The name is not case sensitive.
repo
(string, path, required)
The name of the repository without the `.git` extension. The name is not case sensitive.
No probe data for this endpoint yet.